/* CSS Document *//*
 ____________________________________________________________
|                                                            |
|    DESIGN : Jeremie Tisseau { http://web-kreation.com }    |
|      DATE : 2007.08.31                                     |
|     EMAIL : webmaster@web-kreation.com                     |
|  DOWNLOAD : http://web-kreation.com/index.php/freebies/    |
|____________________________________________________________|

/* the main layout */

#contentForm {
  margin-left: 10px;
  display: block;
  width: 55%;
  margin-top: 5px;
  padding-right: 10px;
  padding-bottom: 22px;
  background-color: white;
  
}

/* and now the form formatting itself */
label {
  margin-right: 10px;  
    color: #999999; 
}

input, textarea, select {
    padding: 4px;  
    margin-bottom: 5px;
    border: solid 1px #c3c3c3;  
    outline: 1;  
    font: normal 13px/100% Verdana, Tahoma, sans-serif;  
    width: 270px;  
    background: #FFFFFF;  
}   


textarea {  
    width: 270px;  
    max-width: 400px;  
    height: 150px;  
    line-height: 150%;  
    }  
    
    input:hover, textarea:hover,  
	input:focus, textarea:focus {  
    border-color: #C9C9C9;  
    }  



input:focus, textarea:focus, select:focus {
    border-color: #C9C9C9;  
}

input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  margin-top: 10px;
  background: url(http://animatek.net/bo/imagenes/submit.jpg) no-repeat left top;
  width: 90px;
  height: 28px;
  margin-left: 0px;
}



.submit input {  
    width: auto;  
    padding: 9px 15px;  
    background: #617798;  
    border: 0;  
    font-size: 14px;  
    color: #FFFFFF;  
    }  

span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #999999;
  font-weight: bold;
  background: url(images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #E5E5E5;
  border-bottom: 2px solid #E5E5E5;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}
